Bug 204462 - some selected packages are not installed if using text mode during installation
some selected packages are not installed if using text mode during installation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-29 06:57 EDT by Tarhon-Onu Victor
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 01:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snapshoots during installation (407.15 KB, application/x-bzip2)
2006-08-29 06:57 EDT, Tarhon-Onu Victor
no flags Details

  None (edit)
Description Tarhon-Onu Victor 2006-08-29 06:57:46 EDT
Description of problem:

When installing FC5 in text mode (linux text nofb selinux=0 askmethod) anaconda
(I think) fails to include all selected packages when chosing custom package
layout and selecting the packages manually.

Version-Release number of selected component (if applicable):


How reproducible:

Always.

Steps to Reproduce:
1. boot your PC from the FC5 installation DVD or the FC5 boot cdrom;
2. get through all installation steps until you get to the "Package selection" step
3. uncheck everything and choose "Customize software selection", select some
packages like joe (text editor), mc, lynx and install it.
  
Actual results:

Some of the packages will be not installed. It seems like it doesn't use a
default layout or something, but just fails installing some of the packages I
select (some of them even don't have other dependencies!!).

Expected results:

All the packages I've selected should be there, along with their dependencies if
any.

Additional info:

1. I didn't check to see if this is fixed in FC6t2.
2. I installed two system using a boot cdrom and the distro on an internal FTP
site, but if I remember well this happened when i used the DVD image as well
(just that at that time I though I made a mistake during the installation
process and I installed manually the packages I ned).
3. I attached an archive with some snapshoot images I took during the
installation process (ignore the "FC4" thing in the window title, it's just a
name for the vmware guest system).
Comment 1 Tarhon-Onu Victor 2006-08-29 06:57:46 EDT
Created attachment 135117 [details]
snapshoots during installation
Comment 2 Jeremy Katz 2006-09-06 01:31:28 EDT
This has been fixed for FC6

Note You need to log in before you can comment on or make changes to this bug.